% Variable definition
\newcommand{\meffInc}{\ensuremath{ m_\text{eff}(\text{incl.}) }\xspace} %inclusive effective mass
\newcommand{\meff}{\ensuremath{ m_\text{eff}}\xspace} %effective mass
% \newcommand{\pt}{\ensuremath{ p_\text{T}}}
\newcommand{\Ht}{\ensuremath{ H_\text{T}}\xspace}
\newcommand{\HtInc}{\ensuremath{ H_\text{T}(\text{incl.})}\xspace}
\newcommand{\met}{\ensuremath{ E_\text{T}^\text{miss}}\xspace}
\newcommand{\ntrk}{\ensuremath{ N_\text{trk} }\xspace}
\newcommand{\ntrki}{\ensuremath{ N_\text{trk}^{(i)} }\xspace}
\newcommand{\ntrkeq}{N_\text{trk}\xspace}
\newcommand{\njet}{\ensuremath{N_\text{jet}}\xspace}
\newcommand{\dphi}{ \ensuremath{\Delta\phi(\text{jet}_{1,2,(3)},\vec{E}_\text{T}^\text{miss})_\text{min}}\xspace}
\newcommand{\dphiR}{\ensuremath{\Delta\phi(\text{jet}_{i>3},\vec{E}_\text{T}^\text{miss})_\text{min}}\xspace}
\newcommand{\metSig}{\ensuremath{\met/\sqrt{\Ht}}\xspace}
\newcommand{\Eta}{\ensuremath{\max(|\eta|_{i=1,2})}\xspace}
\newcommand{\EtaR}{\ensuremath{\max(|\eta|_{i=1-4})}\xspace}

\newcommand{\tthbb}{\ensuremath{t\bar{t}H(b\bar{b})}\xspace}

\newcommand{\higgspt}{\ensuremath{\pt^{H}}\xspace}
\newcommand{\ptHtruth}{\ensuremath{\hat{p}^{H}_\text{T}}\xspace}


\newcommand{\emtopo}{\textit{EMTopo} jets\xspace}
\newcommand{\pflow}{\textit{PFlow} jets\xspace}
\newcommand{\vrtrack}{\textit{\acs{vr} Track} jets\xspace}

% DL1names
\newcommand{\dlb}{\textit{baseline DL1}\xspace}
\newcommand{\dlr}{\textit{DL1r}\xspace}
\newcommand{\dlrmu}{\textit{DL1rmu}\xspace}
\newcommand{\umami}{\textsc{Umami}\xspace}

\newcommand{\loss}{\ensuremath{\mathcal{J}}\xspace}

\newcommand{\ljchan}{lepton+jets\xspace}

% jets & b-tagging
\newcommand{\cjet}{\ensuremath{c\text{-jet}}\xspace}
% \newcommand{\bjet}{\ensuremath{b\text{-jet}}}
% \newcommand{\btag}{\ensuremath{b\text{-tagging}}}
\newcommand{\jet}[1][b]{\ensuremath{#1\text{-jet}}\xspace}
\newcommand{\ctag}{\ensuremath{c\text{-tagging}}\xspace}
\newcommand{\quark}[1][b]{\ensuremath{#1\text{-quark}}\xspace}
\newcommand{\quarks}[1][b]{\ensuremath{#1\text{-quarks}}\xspace}

% \newcommand{\bbar}{\ensuremath{c\text{-jet}}\xspace}

\newcommand{\cme}[1][13]{\ensuremath{\sqrt{s}=\unit[#1]{TeV}}\xspace}
\newcommand{\com}{centre-of-mass\xspace}
\newcommand{\come}{centre-of-mass energy\xspace}


\newcommand{\iu}{{i\mkern1mu}}



% definitions from conf note
% add clearly visible comment
\newcommand{\comment}[1]{{\color{blue}$\blacktriangleright\blacktriangleright$\ \textsf{#1}\ $\blacktriangleleft\blacktriangleleft$}}
\newcommand*{\tabsyst}{ }
\newcommand*{\mb}{\ensuremath{m_{b}}\xspace}
\newcommand*{\cjets}{\ensuremath{c\text{-jets}}\xspace}
\newcommand*{\ljets}{light-jets\xspace}
% Midrule which does not break vertical lines
\newcommand*{\midrulev}{\specialrule{\cmidrulewidth}{0pt}{0pt}}

%%% process definitions - see also latex/atlasparticle.sty and latex/atlasprocess.sty
\newcommand*{\ttH}{\ensuremath{t\bar{t} H}\xspace}
\newcommand*{\tH}{\ensuremath{tH}\xspace}
\newcommand*{\tHjb}{\ensuremath{tHjb}\xspace}
\newcommand*{\tWH}{\ensuremath{tWH}\xspace}
\newcommand*{\ttHbb}{\ensuremath{t\bar{t} H(\bbbar)}\xspace}
\newcommand*{\ptH}{\ensuremath{\pt^{H}}\xspace}
\newcommand*{\mtw}{\ensuremath{m_{\mathrm T}^W}\xspace}
% \newcommand*{\ttZ}{\ensuremath{t\bar{t} Z}\xspace}
% \newcommand*{\ttW}{\ensuremath{t\bar{t} W}\xspace}
% \newcommand*{\ttV}{\ensuremath{t\bar{t} V}\xspace}
\newcommand*{\ttHF}{\ensuremath{t\bar{t}+{\mathrm{HF}}}\xspace}
\newcommand*{\ttbbin}{\ensuremath{t\bar{t}+{\geq}2b}\xspace}
\newcommand*{\ttbin}{\ensuremath{t\bar{t}+{\geq}1b}\xspace}
\newcommand*{\ttbexcl}{\ensuremath{t\bar{t}+1b/1B}\xspace}
\newcommand*{\ttcin}{\ensuremath{t\bar{t}+{\geq}1c}\xspace}
\newcommand*{\ttlight}{\ensuremath{t\bar{t}+\textrm{light}}\xspace}
\newcommand*{\ttb}{\ensuremath{t\bar{t}+b}\xspace}
\newcommand*{\ttbb}{\ensuremath{t\bar{t}+b\bar{b}}\xspace}
\newcommand*{\ttbbMC}{\ensuremath{t\bar{t}b\bar{b}}\xspace}% shorter version, for MC description
\newcommand*{\ttbbb}{\ensuremath{t\bar{t}+{\geq}3b}\xspace}
\newcommand*{\ttbmpifsr}{\ensuremath{t\bar{t}+b\text{(MPI/FSR)}}\xspace}
\newcommand*{\ttB}{\ensuremath{t\bar{t}+B}\xspace}
\newcommand*{\ttc}{\ensuremath{t\bar{t}+c}\xspace}
\newcommand*{\ttcc}{\ensuremath{t\bar{t}+c\bar{c}}\xspace}
\newcommand*{\ttccMC}{\ensuremath{t\bar{t}c\bar{c}}\xspace}% shorter version, for MC description
\newcommand*{\ttccc}{\ensuremath{t\bar{t}+{\geq}3c}\xspace}
\newcommand*{\ttcmpifsr}{\ensuremath{t\bar{t}+c\text{(MPI/FSR)}}\xspace}
\newcommand*{\ttC}{\ensuremath{t\bar{t}+C}\xspace}
\newcommand*{\ttjets}{\ensuremath{t\bar{t}+\mathrm{jets}}\xspace}
\newcommand*{\tW}{\ensuremath{tW}\xspace}
\newcommand*{\tZq}{\ensuremath{tZq}\xspace}
\newcommand*{\tWZ}{\ensuremath{tWZ}\xspace}
\newcommand*{\Vjets}{\ensuremath{V\text{+\,jets}}\xspace}
\newcommand*{\Wjets}{\ensuremath{W\text{+\,jets}}\xspace}
\newcommand*{\Zjets}{\ensuremath{Z\text{+\,jets}}\xspace}
\newcommand*{\tchan}{\ensuremath{t\text{-channel}}\xspace}
\newcommand*{\schan}{\ensuremath{s\text{-channel}}\xspace}

\newcommand*{\ptbb}{\ensuremath{p_\text{T}^{bb}}}

%%% discriminating variables 
\newcommand*{\mbb}{\ensuremath{m_{\bbbar}}}
\newcommand*{\mjj}{\ensuremath{m_{jj}}}
\newcommand*{\htlep}{\ensuremath{\HT}}
\newcommand*{\hthad}{\ensuremath{\HT^{\mathrm{had}}}}
\newcommand*{\htall}{\ensuremath{\HT^{\mathrm{all}}}}
\newcommand*{\mll}{\ensuremath{m_{\ell\ell}}}
\newcommand*{\whadmass}{\ensuremath{m^{\mathrm{min} ~ \Delta R}_{\mathrm{uu}}}}
\newcommand*{\ptjet}{\ensuremath{\pt^{\mathrm{jet}}}}
\newcommand*{\ptjetfive}{\ensuremath{\pt^{\mathrm{jet5}}}}
\newcommand*{\cent}{\ensuremath{{\mathrm{Centrality}}}}
\newcommand*{\centjet}{\ensuremath{{\mathrm{Centrality}}_{\mathrm{jets}}}}
\newcommand*{\mbbmindr}{\ensuremath{m_{bb}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\numjetforty}{\ensuremath{\mathrm{N}^{\mathrm{jet}}_{40}}}
\newcommand*{\drbbav}{\ensuremath{\Delta R^{\mathrm{avg}}_{bb}}}
% \newcommand*{\mjjmaxpt}{\ensuremath{m_{\mathrm{jj}}^{\mathrm{max} ~ p_{\mathrm{T}}}}}
\newcommand*{\mjjmaxpt}{\ensuremath{m_{jj}^{\mathrm{max} ~ p_{\mathrm{T}}}}}
% \newcommand*{\aplab}{\ensuremath{\mathrm{Aplan_{b-jet}}}}
% \newcommand*{\apla}{\ensuremath{\mathrm{Aplan}}}
\newcommand*{\aplab}{\ensuremath{\mathrm{Aplanarity}_{b\textrm{-jet}}}}
\newcommand*{\apla}{\ensuremath{\mathrm{Aplanarity}}}
\newcommand*{\mjjmindr}{\ensuremath{m_{\mathrm{jj}}^{\mathrm{min} ~ \Delta R}}}
% \newcommand*{\drlepbbmindr}{\ensuremath{\Delta R_{\mathrm{lep-bb}}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\drlepbbmindr}{\ensuremath{\Delta R_{\ell,bb}^{\mathrm{min}}}}
\newcommand*{\mbjmindr}{\ensuremath{m_{b\mathrm{j}}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\mbjmaxpt}{\ensuremath{m_{b\mathrm{j}}^{\mathrm{max} ~ p_{\mathrm{T}}}}}
\newcommand*{\whadpt}{\ensuremath{ p_{\mathrm{T,uu}}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\whaddR}{\ensuremath{\Delta R_{\mathrm{uu}}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\mbbmaxpt}{\ensuremath{m_{bb}^{\mathrm{max} ~ p_{\mathrm{T}}}}}
\newcommand*{\drbbmaxpt}{\ensuremath{\Delta R_{bb}^{\mathrm{max} ~ p_{\mathrm{T}}}}}
\newcommand*{\mbbmaxM}{\ensuremath{m_{bb}^{\mathrm{max}}}}
\newcommand*{\muumindr}{\ensuremath{m_{\mathrm{uu}}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\druumindr}{\ensuremath{\Delta R_{\mathrm{uu}}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\mjjjmaxpt}{\ensuremath{m_{\mathrm{jjj}}^{\mathrm{max} ~  p_{\mathrm{T}}}}}
\newcommand*{\mbjwmass}{\ensuremath{m_{b\mathrm{j}}^{\mathrm{mass} ~ W}}}
\newcommand*{\drbjwmass}{\ensuremath{\Delta R_{b\mathrm{j}}^{\mathrm{mass} ~ W}}}

\newcommand*{\ptjjmaxpt}{\ensuremath{{\pt}_{\mathrm{jj}}^{\mathrm{max}}}}
\newcommand*{\ptlepone}{\ensuremath{\pt^{\mathrm{lep1}}}}
\newcommand*{\ptleptwo}{\ensuremath{\pt^{\mathrm{lep2}}}}
\newcommand*{\ptjetone}{\ensuremath{\pt^{\mathrm{jet1}}}}
\newcommand*{\ptjettwo}{\ensuremath{\pt^{\mathrm{jet2}}}}
\newcommand*{\ptjetthree}{\ensuremath{\pt^{\mathrm{jet3}}}}
\newcommand*{\ptjetfour}{\ensuremath{\pt^{\mathrm{jet4}}}}
\newcommand*{\mindijetmass}{\ensuremath{m_{\mathrm{jj}}^{\mathrm{min}}}}
\newcommand*{\maxdijetmass}{\ensuremath{m_{\mathrm{jj}}^{\mathrm{max}}}}
\newcommand*{\mclosest}{\ensuremath{m_{\mathrm{jj}}^{\mathrm{closest}}}}
\newcommand*{\ptbjmaxm}{\ensuremath{{\pt}_{\mathrm{bj}}^{\mathrm{max}~m}}}
\newcommand*{\drbjmindr}{\ensuremath{\Delta R_{b\mathrm{j}}^{\mathrm{min}~\Delta R}}}
\newcommand*{\drbbmaxm}{\ensuremath{\Delta R_{bb}^{\mathrm{max}~m}}}
\newcommand*{\mindrlj}{\ensuremath{\Delta R_{\mathrm{lj}}^{\mathrm{min}}}}
\newcommand*{\maxdrhl}{\ensuremath{\Delta R_{\mathrm{hl}}^{\mathrm{max}}}}
\newcommand*{\aplaj}{\ensuremath{\mathrm{Aplanarity}}}
% \newcommand*{\maxdeta}{\ensuremath{\Delta \eta_{\mathrm{jj}}^{\mathrm{max}}}}
\newcommand*{\maxdeta}{\ensuremath{\Delta \eta_{jj}^{\mathrm{max}}}}
\newcommand*{\maxdetalj}{\ensuremath{\Delta \eta_{\ell,\mathrm{j}}^{\mathrm{max}}}}
\newcommand*{\mindrhl}{\ensuremath{\Delta R_{\mathrm{hl}}^{\mathrm{min}}}}
\newcommand*{\nhiggsthirtybb}{\ensuremath{N_{bb}^{\mathrm{Higgs~30}}}}
\newcommand*{\nhiggsthirtyjj}{\ensuremath{N_{\mathrm{jj}}^{\mathrm{Higgs~30}}}}
\newcommand*{\nhiggsthirty}{\ensuremath{N_{30}^{\mathrm{Higgs}}}}

\newcommand*{\detabbav}{\ensuremath{\Delta \eta^{\mathrm{avg}}_{bb}}}
\newcommand*{\mbbminM}{\ensuremath{m_{bb}^{\mathrm{min}}}}


\newcommand*{\mevent}{\ensuremath{M_{\mathrm event}}}
\newcommand*{\sumptb}{\ensuremath{\mathrm{Sum} ~b_{pt}}}
\newcommand*{\drbb}{\ensuremath{\Delta R_{b\bar{b}}}}
\newcommand*{\nhiggs}{\ensuremath{\mathrm{N Higgs}}}
\newcommand*{\varD}{\ensuremath{{\mathrm varD}}}

\newcommand*{\drbbmindr}{\ensuremath{\Delta R_{bb}^{\mathrm{min} ~ \Delta R}}}
\newcommand*{\ptbbmindr}{\ensuremath{\Delta {\pt}_{bb}^{\mathrm{min} ~ \Delta R}}}

%% regions definitions
\RequirePackage{ifthen}
\newcommand{\SRboosted}{%
  \ensuremath{\mathrm{SR}_{\mathrm{boosted}}}\xspace
}
\newcommand{\SR}[3][]{%
  %% arguments are: lo/hi (optional), number of jets, number of b-tag
  %% optional argument: lo or hi - hi means @60%, lo means @70% but not 60%, nothing means @70%
  \ensuremath{{\mathrm{SR}}^{\ifthenelse{\equal{#2}{3}\or\equal{#2}{5}\or\equal{#2}{8}}{#2}{\geq#2}j}_{\ifthenelse{\equal{#3}{3}}{#3}{\geq#3}b\ifthenelse{\equal{#1}{lo}}{\mathrm{~lo}}{\ifthenelse{\equal{#1}{hi}}{\mathrm{~hi}}{}}}}\xspace
}
\newcommand{\CR}[3][]{%
  %% arguments are: lo/hi (optional), number of jets, number of b-tag
  %% optional argument: lo or hi - hi means @60%, lo means @70% but not 60%, nothing means @70%
  \ensuremath{{\mathrm{CR}}^{\ifthenelse{\equal{#2}{3}\or\equal{#2}{5}\or\equal{#2}{8}}{#2}{\geq#2}j}_{\ifthenelse{\equal{#3}{3}}{#3}{\geq#3}b\ifthenelse{\equal{#1}{lo}}{\mathrm{~lo}}{\ifthenelse{\equal{#1}{hi}}{\mathrm{~hi}}{}}}}\xspace
}

%%%% re-define list of institutes
%\def\ACTR@Institutes{}
%\newcommand{\institute}[2]{%
%  \g@addto@macro\ACTR@Institutes{%
%    \textit{\footnotesize\textsuperscript{#1}~#2}\\
%  }
%}
%
%%%% re-define list of contributors
%\renewcommand{\AtlasContributor}[3]{%
%  \g@addto@macro\ACTR@Contributors{%
%    #1$^{\textrm{ #3}}$ & #2 \tabularnewline
%  }
%}
%
%%%% re-define how contributors are displayed
%\usepackage{longtable}
%\renewcommand{\PrintAtlasContribute}[1]{%
%  \newlength{\ACTR@namewidth}
%  \newlength{\ACTR@linewidth}
%  \setlength{\ACTR@namewidth}{#1\linewidth}
%  \setlength{\ACTR@linewidth}{\linewidth}
%  \addtolength{\ACTR@linewidth}{-#1\linewidth}
%  \addtolength{\ACTR@linewidth}{-4\tabcolsep}
%  \section*{\AtlasContributionsTitle}
%  {\raggedright
%    \begin{longtable}{>{\raggedright}p{\ACTR@namewidth}p{\ACTR@linewidth}}
%      \toprule
%      \ACTR@Contributors
%      \bottomrule
%    \end{longtable}
%    \ACTR@Institutes
%  }
%}
%
%%% for \checkmark
%\usepackage{amssymb}


%%% MC samples
%\newcommand*{\PowPyttbar}{\powhegboxpythia\ttbar(5FS)}
%\newcommand*{\PowPyttbb}{\powhegboxpythia\ttbbMC(4FS)}
%\newcommand*{\aMCPyttbar}{\mgamc+\pythia\ttbar(5FS)}
%\newcommand*{\PowHwttbar}{\powhegbox{}+\herwigseven\ttbar(5FS)}

%\newcommand*{\PowPyttbar}{\powhegboxpythia}
\newcommand*{\PowPyttbb}{\powhegboxRes{}+\pythia}
\newcommand*{\aMCPyttbar}{\mgamc{}+\pythia}
\newcommand*{\PowHwttbar}{\powhegbox{}+\herwigseven}

%% Multijet for all-hadronic channel
\newcommand{\TRFMJ}{\ensuremath{\mathbf{TRF_{\mathrm{MJ}}}}\xspace}
\newcommand{\epsmj}{\ensuremath{\vartheta_{\mathrm{MJ}}}\xspace}
\newcommand{\trfmc}{\ensuremath{\text{TRF}_{\text{MC}}}}
\newcommand*{\trfmj}{\ensuremath{\text{TRF}_{\text{MJ}}}}
\newcommand*{\mjeps}{\ensuremath{\varepsilon}}
\newcommand*{\mjepstwo}{\ensuremath{\varepsilon_2}}
\newcommand*{\mjepsthree}{\ensuremath{\varepsilon_3}}
\newcommand{\htjet}{\ensuremath{H_{\text{T}}}}
\newcommand*{\mj}{multijet}

%% PDF set not listed in PMGRefs-defs.sty
\def\mmhtlo{\texttt{MMHT2014\,LO}\xspace}

%% smoothing algorithms
\newcommand{\para}{\textbf{PARABOLIC}\xspace}
\newcommand{\maxvar}{\textbf{MAXVAR}\xspace}
\newcommand{\ttres}{\textbf{TTRES}\xspace}


%% siunitx aliases
\newcommand*{\numRF}[2]{\num[round-mode=figures,round-precision=#2]{#1}}
\newcommand*{\numRP}[2]{\num[round-mode=places, round-precision=#2]{#1}}
\newcommand*{\pho}{\phantom{0}}
\newcommand*{\phoo}{\phantom{00}}
\newcommand*{\phd}{\phantom{.}}
\newcommand*{\phdo}{\phantom{.0}}
\newcommand*{\phdoo}{\phantom{.00}}
\newcommand*{\phooo}{\phantom{000}}
\newcommand*{\phdooo}{\phantom{.000}}

% fixing plot extraction script
% instead of \PowPyttbar = \powhegboxpythia
\newcommand*{\PowPyttbar}{\textsc{PowhegBox}\ensuremath{+}\textsc{Pythia8}\xspace}
\newcommand*{\herwigseven}{\textsc{Herwig7}\xspace}
\newcommand*{\powhegboxRes}{\textsc{PowhegBoxRes}\xspace}





% definitions PMG

% generators
\def\pythia{\textsc{Pythia8}\xspace}
\def\pythiasix{\textsc{Pythia6}\xspace}
\def\sherpa{\textsc{Sherpa}\xspace} 
\def\alpgen{\textsc{Alpgen}\xspace} 
\def\herwig{\textsc{Herwig}\xspace} 
%\def\herwigseven{\textsc{Herwig7}\xspace} 
\def\jimmy{\textsc{JIMMY}\xspace} 
\def\menlops{\textsc{MENLOPS}\xspace} 
\def\mepsatnlo{\textsc{MEPS@NLO}\xspace} 
\def\mepsatlo{\textsc{MEPS@LO}\xspace} 
\def\mcatnlo{\textsc{MC@NLO}\xspace} 
\def\mcfm{\textsc{MCFM}\xspace} 
\def\mgamc{\textsc{MadGraph5}\_a\textsc{MC@NLO}\xspace}
\def\mg{\textsc{MadGraph}\xspace}
\def\mgpythia{\textsc{MadGraph5}\_a\textsc{MC@NLO}\ensuremath{+}\pythia}
\def\ggtwovv{\textsc{gg2VV}\xspace} 
\def\vbfnlo{\textsc{VBFNLO}\xspace} 
\def\openloops{\textsc{OpenLoops}\xspace}
\def\sherpaopenloops{\textsc{Sherpa+OpenLoops}\xspace}
\def\collier{\textsc{Collier}\xspace}
\def\minlo{\textsc{Powheg} MiNLO\xspace}
\def\powhegpythia{\textsc{Powheg}\ensuremath{+}\pythia}
\def\photospp{\textsc{Photos++}\xspace}
\def\minntchannels{\texttt{Min\_N\_TChannels}\xspace}
\def\fxfx{\textsc{FxFx}\xspace}
\def\gosam{\textsc{GoSam}\xspace}
% tunes and PDF sets
\def\cteq{\texttt{CTEQ6L1}\xspace}
\def\ctten{\texttt{CT10}\xspace}
\def\cttennlo{\texttt{CT10NLO}\xspace}
\def\ctfourteennlo{\texttt{CT14nnlo}\xspace}
\def\ctfourteennnlo{\texttt{CT14nnlo}\xspace}
\def\nnpdfonenlo{\texttt{NNPDF3\kern -0.1em .\kern -0.1em 1NLO}\xspace}
\def\nnpdfnnlo{\texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NNLO}\xspace}
\def\nnpdfnlo{\texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLO}\xspace}
\def\nnpdflo{\texttt{NNPDF3.0LO}\xspace}
\def\nnpdftwo{\texttt{NNPDF2\kern -0.1em .\kern -0.1em 3LO}\xspace}
\def\nnpdftwonlo{\texttt{NNPDF2.3NLO}\xspace}
\def\mstw{\texttt{MSTW2008nlo}\xspace}
\def\mstwnnlo{\texttt{MSTW2008nnlo}\xspace}
\def\powheg{\textsc{Powheg}\xspace}
\def\powhegbox{\textsc{PowhegBox}\xspace}
%\def\powhegboxRes{\textsc{PowhegBoxRes}\xspace}
\def\powhegboxpythia{\textsc{PowhegBox}\ensuremath{+}\pythia}
\def\powhegboxRespythia{\textsc{PowhegBoxRes}\ensuremath{+}\pythia}
\def\vbfnlopythia{\textsc{VBFNLO}\ensuremath{+}\pythia} 
\def\powhegboxherwig{\textsc{PowhegBox}\ensuremath{+}\herwig} 
\def\powhegboxherwigseven{\textsc{PowhegBox}\ensuremath{+}\herwigseven} 
\def\amcpeight{\mgamc+\pythia}
\def\mcatnloherwig{\textsc{MC@NLO}\ensuremath{+}\herwig} 
\def\madspin{\textsc{MadSpin}\xspace}
\def\photos{\textsc{Photos}\xspace} 
\def\photospp{\textsc{Photos++}\xspace}
\def\evtgen{\textsc{EvtGen}\xspace}
\def\hathor{\textsc{Hathor}\xspace} 
\def\aFourTeen{\texttt{A14}\xspace}
\def\auet{\texttt{AUET2}\xspace}
\def\aznlo{\texttt{AZNLO}\xspace}
\def\mmhtnnlo{\texttt{MMHT2014nnlo}\xspace}
\def\mmhtnlo{\texttt{MMHT2014nlo}\xspace}
\def\mmhtlo{\texttt{MMHT2014LO}\xspace}
\def\ueee{\texttt{UE-EE-5}\xspace}
\def\Gmu{\ensuremath{G_{\mu}}\xspace}
\def\hdamp{\ensuremath{h_{\mathrm{damp}}}\xspace}
\def\ttbar{\ensuremath{t\bar{t}}\xspace}
\def\ttHF{\ensuremath{t\bar{t}}+HF\xspace}

\def\hdamp{\ensuremath{h_{\mathrm{damp}}}\xspace}
\def\mtop{\ensuremath{m_{\mathrm{top}}}\xspace}
\def\mur{\ensuremath{\mu_\mathrm{r}}\xspace}
\def\muf{\ensuremath{\mu_\mathrm{f}}\xspace}
\def\muq{\ensuremath{\mu_\mathrm{q}}\xspace}

\def\ttH{\ensuremath{t\bar{t}H}\xspace}
\def\ttV{\ensuremath{t\bar{t}V}\xspace}
\def\ttW{\ensuremath{t\bar{t}W}\xspace}
\def\ttZ{\ensuremath{t\bar{t}Z}\xspace}
\def\ttZnunu{\ensuremath{t\bar{t}Z(\to\nu\nu)}\xspace}
\def\ttZqq{\ensuremath{t\bar{t}Z(\to qq)}\xspace}
\def\ttee{\ensuremath{t\bar{t}e^+e^-}\xspace}
\def\ttmumu{\ensuremath{t\bar{t}\mu^+\mu^-}\xspace}
\def\tttautau{\ensuremath{t\bar{t}\tau^+\tau^-}\xspace}
\def\ttll{\ensuremath{t\bar{t}\ell\ell}\xspace}
\def\ttgamma{\ensuremath{t\bar{t}\gamma}\xspace}
\def\tH{\ensuremath{tH}\xspace}
\def\tHq{\ensuremath{tHq}\xspace}
\def\hgg{\ensuremath{H\to\gamma\gamma}\xspace}
\def\hbb{\ensuremath{H\to b\bar{b}}\xspace}
\def\hll{\ensuremath{H\to\ell\ell}\xspace}
\def\htautau{\ensuremath{H\to\tau\tau}\xspace}
\def\hzz{\ensuremath{H\to ZZ}\xspace}
\def\hww{\ensuremath{H\to W^+W^-}\xspace}
\def\tWH{\ensuremath{tWH}\xspace}
\def\tZq{\ensuremath{tZq}\xspace}
\def\tWZ{\ensuremath{tWZ}\xspace}
\def\tgamma{\ensuremath{t\gamma}\xspace}
\def\tttt{\ensuremath{t\bar{t}t\bar{t}}\xspace}
\def\amchseven{\mgamc+\herwigseven}
\def\pthat{\ensuremath{p^\text{hat}_\text{T}}\xspace}
